# Card Security Code (CSC)

Card Security Code (CSC) is a security feature that protects against fraud. It ensures that credit card transactions can't be made without it being in the cardholder's possession.

<table><thead><tr><th width="136">Response Code</th><th>Message</th></tr></thead><tbody><tr><td>M</td><td>The CSC matches the issuing bank’s records</td></tr><tr><td>N</td><td>The CSC does not match the issuing bank’s records</td></tr><tr><td>P</td><td>The CSC was not processed</td></tr><tr><td>S</td><td>The card should have a CSC, but merchant indicated it was not present</td></tr><tr><td>U</td><td>Card issuing bank does not participate</td></tr><tr><td>X</td><td>Unknown / No response</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.xplorpay.com/api-reference/resources/card-response-and-result-codes/card-security-code-csc.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
